Subject: Re: [http-state] IDNA and canonicalized host names

From: Adam Barth <[email-masked]>
Date: Sat, 6 Nov 2010 17:36:58 -0700

On Tue, Oct 26, 2010 at 7:45 AM, =JeffH <[email-masked]> wrote:
> That's close, thanks, but it seems there's a misspelling (the 2nd "convert*"
> should be "converting" ?) and no explicit directive to re-assemble the
> sequence of labels into a string (tho it is implied), and nothing about
> separator chars.

Fixed.

> Also, in sec 6.3, we probably should have UTS46 be an actual formal citation
> in the refs section.

Done.

> the ref to RFC5895 is presently normative in -17, which may be required
> since it is mentioned in normative text (tho only in a MAY clause). the
> UTS46 cite should end up in which ever refs section RFC5895 does.

You later asked me to make the reference to RFC5895 informative, which
I've done (along with UTS46).

Adam